
Smart Proxy - Feature #10618

TFTP list enabled hosts?

05/26/2015 03:59 PM - Pat Riehecky

Status: Rejected   

Priority: Low   

Assignee:    

Category: TFTP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Is it possible (or sensible) to add a query which returns the MAC address of hosts with TFTP access?

History

#1 - 05/27/2015 03:20 AM - Dominic Cleal

MAC addresses of pxelinux.cfg menus that exist, or something else?

#2 - 10/13/2015 06:01 AM - Anonymous

- Status changed from New to Need more information

#3 - 02/29/2016 09:10 AM - Tomer Brisker

Request is not clear and no response has been provided in 9 months. Closing this, please reopen with further info if still relevant.

#4 - 02/29/2016 09:11 AM - Tomer Brisker

- Status changed from Need more information to Rejected
